<?php
session_start();
require_once('conexion.php');
 require_once('include/sesiones.php');
if (isset($_SESSION['usu_nombre']))
{
    $regis=mysqli_query($con,"SELECT * from permiso where modulo_mod_id='13' and usuario_usu_id='$usu_id'  ") or die(mysqli_error($con));
    $reg=mysqli_fetch_array($regis);
    if($reg['per_visualizar']=="Activo")
    {
?>
<!DOCTYPE html>
<html lang="en">
<head>
	<?php include ('head.php'); ?>
</head>
<body>
<?php
$inicio="";
$M_inventario="";
$M_contactos="";
$M_compras="";
$M_ventas="";
$M_pedidos="";
$M_pos="";
$R_reportes="active";

  $ventas="";
  $caja="";
  $compra="";
  $contactos="active";
  $inventario="";
  $utilidad="";

  include ('menu.php');
?> 
<div class="main">
    <div class="col-md-2">
        <?php include ('include/menu_reportes.php');?>
    </div>
    <div class="col-md-10">	
        <div class="widget stacked">
            <div class="widget-content">
                <div class="parent-list">
                    <?php if($negocio_neg_id=='7') { ?>
                        <div class="col-md-3" >
                            <a href="#clientes" class="icon-btn" data-toggle="modal">
                                 <p style="padding: 10px; text-align: left;"><i class="shortcut-icon fas fa-file-export" style="color: red;"></i><strong> CLIENTES</strong></p>
                            </a>
                        </div>
                    <?php } ?>
                        <div class="col-md-3" >
                            <a href="#tarifas" class="icon-btn" data-toggle="modal">
                                 <p style="padding: 10px; text-align: left;"><i class="shortcut-icon fas fa-file-export" style="color: red;"></i><strong> CLIENTES POR TARIFAS</strong></p>
                            </a>
                        </div>
                        <div class="col-md-3" >
                            <a href="#proveedores" class="icon-btn" data-toggle="modal">
                                 <p style="padding: 10px; text-align: left;"><i class="shortcut-icon fas fa-file-export" style="color: red;"></i><strong> PROVEEDORES</strong></p>
                            </a>
                        </div>
                      
                </div>
                <?php include ('php_reportes/form_contactos.php');?>
            </div>
        </div>
	</div> <!-- /span6 -->
</div> <!-- /main -->


<!-- script para formulario con dos botones y redireccionamiento a paginas desde boton-->
<script type="text/javascript">
$(document).ready(function()
{
  $("button[type=submit]").click(function()
   {
    var accion = $(this).attr('dir');

    $('form').attr('action', accion);
  
   });
  
});
/*************************************/

<?php
	include ('php_caja/caja_abrir.php');
	include ('script.php');
?>

  </body>
</html>
<?php
}
else
{
   echo '<script>alert("No tienes permiso para ver esta pagina")</script>';
   echo '<script> setTimeout("history.back(1)", 0); </script>';
}
}
else
{
    echo '<script>alert("primero debes Iniciar Cesion para ver esta pagina")</script>';
    echo '<script>location.href = "index.php";</script>';
}
?>

